## PostgreSQL configuration example
## Data come from environment variables so the test suite can be run
## on Travis or Jenkins (see https://github.com/lmlima/jenkins-postgresql-job-databases-plugin)
production:
  adapter: postgresql
  database: <%= ENV['POSTGRES_DATABASE'] || 'redmine' %>
  host: <%= ENV['POSTGRES_HOST'] || 'localhost' %>
  username: <%= ENV['POSTGRES_USER'] || 'root' %>
  encoding: utf8

development:
  adapter: postgresql
  database: <%= ENV['POSTGRES_DATABASE'] || 'redmine' %>
  host: <%= ENV['POSTGRES_HOST'] || 'localhost' %>
  username: <%= ENV['POSTGRES_USER'] || 'root' %>
  encoding: utf8

test:
  adapter: postgresql
  database: <%= ENV['POSTGRES_DATABASE'] || 'redmine' %>
  host: <%= ENV['POSTGRES_HOST'] || 'localhost' %>
  username: <%= ENV['POSTGRES_USER'] || 'root' %>
  encoding: utf8
